Subject: Re: Perl & GNU-Win32
From: [email-masked] (Larry Hall)

22 Jul 1997 21:09:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked] (Michael Hirmke), [email-masked]
Original-Sender: [email-masked]

At 07:01 PM 7/22/97 +0200, Michael Hirmke wrote:
>Hi Chris,
>
>[...]
>> You only quoted the part of my message that wondered if Sergey's new
>> cygwin.dll would fix the problem.  Did you try the other things I
>> suggested????
>
>>> 1)  You have to set your TERM environment variable to "linux".
>
>I've alway set my TERM variable to linux.
>
>>> 
>>> 2)  I have removed the following entries from the linux setting in
>>>     /etc/termcap:
>>>
>>>            &7, @7, and cs
>
>I don't use vim's termcap, but Cygnus' one - it also contained these
>entries. After removing them, vim worked perfectly !!
>
>> Vim is working for me here with no problems.  I think the only thing you
>> need to do is remove 'cs=' from the termcap setting for 'linux'.  This
>> is, of course, only if you are using a termcap version of vim.
>
>Not only as mentioned above !
>
>Thx a lot.
>Michael.

Are you claiming that these changes with Sergey's DLL fixes the vim scroll 
down problem when a cmd.exe scrollbar exists too?  If so, I just tried it
and it doesn't work for me.  As for having a working vim (5.0k beta), I've
had that for a while with just eliminating cs.  I'm working with NT 4.0 + 
SP3.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      (617) 239-1053
8 Grove Street                          (617) 239-1655 - FAX
Wellesley, MA  02181                             

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".